local fn = _gn(0x8326e7cd)
--- A getter for [SET_PLAYER_VEHICLE_DEFENSE_MODIFIER](#\_0x4C60E6EFDAFF2462).
-- @param playerId The player index.
-- @return The value of player vehicle defense modifier.
function Global.GetPlayerVehicleDefenseModifier(playerId)
	return fn(playerId, _rf)
end
